<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>my first project</title>
</head>
<body>
        <h1 class="page-title">la la la</h1>
        <h1>1 item</h1>
        <h2>2 item</h2>
        <h3>3 item</h3>
        <h4>4 item</h4>
        <h5>5 item</h5>
        <h6>6 item</h6>
        <img src="https://thumbs.filmix.ac/posters/1307/thumbs/w140/k1080k-yunye-titany-vpered-2013_90173.jpg"
        alt="description"
        width="400"
        />
        <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat, dolores quisquam rerum quibusdam nihil voluptates suscipit dignissimos est, quasi esse ipsam distinctio reprehenderit itaque numquam hic perspiciatis nulla? Voluptate, odit.
        </p>
        <button type="button">set the meeting</button>
        <a href="https://filmix.ac/seria/komedia/98342-4k-uhd-yunaya-2016.html"
           target="_blank" >to series</a>

        </button>
</body>
</html>